@charset "utf-8";
/* CSS Document */

body {
	font-family : Open Sans, 'Open Sans'
}
a {
	text-decoration:none;
	font-family : Open Sans, 'Open Sans'
}
li {
	list-style:none;
	margin-bottom:10px;
}
ul.navigation li a{
	text-decoration:none;
	}
ul.navigation li {
	float:left;
	border:1px solid #CCC;
	padding:5px 10px;
	margin-right:10px;
}
ul.list li {
	text-transform:capitalize;
	list-style:outside circle;
	}
hr{
	color:#666;
	clear:both;
	}